Secrets of Toanium - Bug #328

Resizing maps causes a crash due to not resizing wall arrays
01/10/2024 10:54 AM - Frank Fernandez

Status: Closed Start date: 01/10/2024
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Need to modify code to support recalculating wall arrays and wall borders when a map is resized.

History

#1 - 01/17/2024 12:49 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Fixed on dev. Also implemented unit tests for the fixed functionality.

#2 - 02/23/2024 10:25 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed in 0.25.0
